## gupnp-tools 0.10.2

=== meson_options.txt ===
option('av-tools', type: 'boolean', value: 'true', description: 'Built AV tools')
option('uninstalled', type: 'boolean', value: 'false', description: 'Run UPnP tools from src tree')
