## gupnp-tools 0.8.4

=== debian/changelog ===
gupnp-tools (0.8.4-1) unstable; urgency=low

  * Update debian/watch for ftp.gnome.org and tar.xz
  * Imported Upstream version 0.8.4
  * Switch to source format 3.0 (quilt)

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 16 Dec 2011 15:11:55 +0100

gupnp-tools (0.8.3-1) experimental; urgency=low

  * Imported Upstream version 0.8.3

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 15 Apr 2011 22:32:35 +0200

gupnp-tools (0.8.2-1) experimental; urgency=low

  * Imported Upstream version 0.8.2
    - Require and adapt to Gtk+ 3.x
  * Build-depend on libgtk-3-dev instead of libgtk2.0-dev
  * Bump debian policy version to 3.9.2

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 11 Apr 2011 19:56:29 +0200

gupnp-tools (0.8.1-2) unstable; urgency=low

  * Upload to unstable.

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 07 Feb 2011 10:45:50 +0100

gupnp-tools (0.8.1-1) experimental; urgency=low

  * Imported Upstream version 0.8.1
  * Add myself to uploaders
  * Update debian/watch for new gupnp.org site layout

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 16 Sep 2010 18:18:01 +0200

gupnp-tools (0.8-1) unstable; urgency=low

  * New upstream release

 -- Ross Burton <ross@debian.org>  Thu, 24 Sep 2009 16:23:29 +0100

gupnp-tools (0.7.1-1) unstable; urgency=low

  * New upstream release
  * Add depends on gnome-icon-theme (Closes: #518920)
  * Bump glib depends for gupnp-upload

 -- Ross Burton <ross@debian.org>  Mon, 13 Jul 2009 10:34:17 +0100

gupnp-tools (0.6-1) unstable; urgency=low

  * New upstream release
  * Bump build-deps to ensure new libs are used

 -- Ross Burton <ross@debian.org>  Tue, 17 Jun 2008 10:37:54 +0100

gupnp-tools (0.4-3) unstable; urgency=low

  * Build-depend on gupnp-av
  * Better summary (Closes: #483158)

 -- Ross Burton <ross@debian.org>  Wed, 11 Jun 2008 10:44:26 +0100

gupnp-tools (0.4-2) unstable; urgency=low

  * Really tighten build-deps to ensure that all deps are present (Closes:
    #482160)

 -- Ross Burton <ross@debian.org>  Wed, 21 May 2008 09:41:04 +0100

gupnp-tools (0.4-1) unstable; urgency=low

  * New upstream release (Closes: #481891)
  * Tighten build-dep on gupnp to ensure new ABI gets used
  * Add --as-needed to remove unrequired deps

 -- Ross Burton <ross@debian.org>  Tue, 20 May 2008 08:24:23 +0100

gupnp-tools (0.3-1) unstable; urgency=low

  * New upstream release.
  * Add debian/watch.

 -- Ross Burton <ross@debian.org>  Fri, 09 May 2008 10:40:41 +0100

gupnp-tools (0.2-1) unstable; urgency=low

  * New upstream release.

 -- Ross Burton <ross@debian.org>  Mon, 24 Sep 2007 09:16:47 +0100

gupnp-tools (0.1.2-1) unstable; urgency=low

  * New upstream release.

 -- Ross Burton <ross@debian.org>  Tue, 28 Aug 2007 11:37:10 +0100

gupnp-tools (0.1.1-1) unstable; urgency=low

  * Initial release.

 -- Ross Burton <ross@debian.org>  Sat, 25 Aug 2007 17:09:52 +0100
