=== debian/control ===
Source: gupnp-tools
Section: net
Priority: optional
Maintainer: Ross Burton <ross@debian.org>
Uploaders: Andreas Henriksson <andreas@fatal.se>
Build-Depends: debhelper (>= 5), cdbs,
               libgupnp-1.0-dev (>= 0.13),
               libgupnp-av-1.0-dev (>= 0.5.5),
               uuid-dev,
               libglib2.0-dev (>= 2.16),
               libgtk-3-dev,
               gnome-icon-theme (>= 2.20)
Standards-Version: 3.9.2

Package: gupnp-tools
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, gnome-icon-theme
Description: tools for testing UPnP devices and control points
 GUPnP is an object-oriented open source framework for creating UPnP devices
 and control points, written in C using GObject and libsoup. The GUPnP API is
 intended to be easy to use, efficient and flexible.
 .
 GUPnP Tools are free replacements of Intel UPnP tools that use GUPnP. They
 provides the following client and server side tools which enable one to easily
 test and debug one's UPnP devices and control points:
  * Universal Control Point: a tool that enables one to discover UPnP devices
    and services, retrieve information about them, subscribe to events and
    invoke actions.
  * Network Light: a virtual light bulb that allows control points to switch
    it on and off, change its dimming level and query its current status.
  * AV Control Point: a simple media player UI that enables one to discover and
    play multimedia content available on the network.
  * MediaServer upload: upload files to MediaServers
  * Upload: a simple commandline utility that uploads files to known
    MediaServers. Use Universal Control Point for discovering the MediaServers.
