## gupnp-tools 0.8.5

=== debian/changelog ===
gupnp-tools (0.8.5-1) unstable; urgency=low

  * Bump to debhelper compatibility level 9
  * Imported Upstream version 0.8.5
  * Bump standards version to 3.9.4
  * debian/rules: add list-missing to spot missed files

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 28 Jan 2013 23:34:47 +0100
