=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Priority: optional
 Maintainer: Ross Burton <ross@debian.org>
 Uploaders: Andreas Henriksson <andreas@fatal.se>
-Build-Depends: debhelper (>= 5), cdbs,
+Build-Depends: debhelper (>= 9), cdbs,
                libgupnp-1.0-dev (>= 0.13),
                libgupnp-av-1.0-dev (>= 0.5.5),
                uuid-dev,
                libglib2.0-dev (>= 2.16),
                libgtk-3-dev,
                gnome-icon-theme (>= 2.20)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.4
 
 Package: gupnp-tools
 Architecture: any
