## gupnp-tools 0.8.6.1

=== debian/changelog ===
gupnp-tools (0.8.6.1-2) unstable; urgency=low

  * Upload to unstable.

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 18 May 2013 02:26:47 +0200

gupnp-tools (0.8.6.1-1) experimental; urgency=low

  * Imported Upstream version 0.8.6.1
  * Add build-dependency on libxml2-dev (>= 2.0)

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 19 Apr 2013 15:58:02 +0200

gupnp-tools (0.8.6-1) experimental; urgency=low

  * Imported Upstream version 0.8.6
  * Bump gssdp to >= 0.13.3 and gupnp to >= 0.18
    - gssdp >= 0.13.3 only available in Debian Experimental currently.
  * Add explicit libsoup2.4-dev build-dependency
  * Add build-dependency on intltool
  * Add GtkSourceView build-dependency

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 22 Mar 2013 12:40:51 +0100
