=== debian/control ===
--- 
+++ 
@@ -4,11 +4,16 @@
 Maintainer: Ross Burton <ross@debian.org>
 Uploaders: Andreas Henriksson <andreas@fatal.se>
 Build-Depends: debhelper (>= 9), cdbs,
-               libgupnp-1.0-dev (>= 0.13),
+               intltool (>= 0.40.6),
+               libglib2.0-dev (>= 2.16),
+               libgssdp-1.0-dev (>= 0.13.3),
+               libgupnp-1.0-dev (>= 0.18),
                libgupnp-av-1.0-dev (>= 0.5.5),
+               libsoup2.4-dev (>= 2.4),
+               libxml2-dev (>= 2.0),
                uuid-dev,
-               libglib2.0-dev (>= 2.16),
                libgtk-3-dev,
+               libgtksourceview-3.0-dev (>= 3.2.0),
                gnome-icon-theme (>= 2.20)
 Standards-Version: 3.9.4
