=== debian/rules ===
--- 
+++ 
@@ -7,3 +7,6 @@
 export LDFLAGS += -Wl,--as-needed
 
 DEB_DH_MAKESHLIBS_ARGS_ALL := -V
+
+common-binary-predeb-arch:: list-missing
+
