## gupnp-tools 0.8.7

=== debian/changelog ===
gupnp-tools (0.8.7-1) unstable; urgency=low

  * Imported Upstream version 0.8.7
    - Fix argument order in UPnP calls. (Closes: #519464)
  * use DEB_LDFLAGS_MAINT_APPEND and include buildflags.mk
    - avoids overriding hardening build flags
  * Add build-dependency on autotools-dev
    - this lets CDBS automatically update config.guess/config.sub

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 03 Sep 2013 19:29:44 +0200
