=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Ross Burton <ross@debian.org>
 Uploaders: Andreas Henriksson <andreas@fatal.se>
-Build-Depends: debhelper (>= 9), cdbs,
+Build-Depends: autotools-dev, debhelper (>= 9), cdbs,
                intltool (>= 0.40.6),
                libglib2.0-dev (>= 2.16),
                libgssdp-1.0-dev (>= 0.13.3),
