## gupnp-tools 0.8.8

=== debian/changelog ===
gupnp-tools (0.8.8-1) unstable; urgency=medium

  * Add Homepage and Vcs fields
  * Imported Upstream version 0.8.8

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 17 Jan 2014 20:39:52 +0100
