=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,8 @@
 include /usr/share/cdbs/1/class/autotools.mk
 include /usr/share/cdbs/1/rules/utils.mk
 
-export LDFLAGS += -Wl,--as-needed
+export DEB_LDFLAGS_MAINT_APPEND := -Wl,--as-needed
+include /usr/share/dpkg/buildflags.mk
 
 DEB_DH_MAKESHLIBS_ARGS_ALL := -V
