## gupnp-tools 0.8.9

=== debian/changelog ===
gupnp-tools (0.8.9-1) unstable; urgency=medium

  * Imported Upstream version 0.8.9
  * Bump Standards-Version to 3.9.5

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 01 Apr 2014 19:47:36 +0200
