=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                libgtk-3-dev,
                libgtksourceview-3.0-dev (>= 3.2.0),
                gnome-icon-theme (>= 2.20)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://www.gupnp.org
 Vcs-Git: git://git.debian.org/git/collab-maint/gupnp-tools.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/gupnp-tools.git
