## gupnp-tools 0.8.10

=== debian/changelog ===
gupnp-tools (0.8.10-1) unstable; urgency=medium

  * Imported Upstream version 0.8.10
  * Update build-dependencies according to configure.ac changes:
    - drop gnome-icon-theme
    - bump gtk+ to 3.10

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 21 May 2015 19:06:04 +0200
