=== debian/control ===
--- 
+++ 
@@ -12,9 +12,8 @@
                libsoup2.4-dev (>= 2.4),
                libxml2-dev (>= 2.0),
                uuid-dev,
-               libgtk-3-dev,
-               libgtksourceview-3.0-dev (>= 3.2.0),
-               gnome-icon-theme (>= 2.20)
+               libgtk-3-dev (>= 3.10),
+               libgtksourceview-3.0-dev (>= 3.2.0)
 Standards-Version: 3.9.5
 Homepage: http://www.gupnp.org
 Vcs-Git: git://git.debian.org/git/collab-maint/gupnp-tools.git
@@ -22,7 +21,7 @@
 
 Package: gupnp-tools
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, gnome-icon-theme
+Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: tools for testing UPnP devices and control points
  GUPnP is an object-oriented open source framework for creating UPnP devices
  and control points, written in C using GObject and libsoup. The GUPnP API is
