## gupnp-tools 0.8.11

=== debian/changelog ===
gupnp-tools (0.8.11-2) unstable; urgency=medium

  * debian/copyright: Updated and switched to DEP5 format
  * Hand over maintenance to Debian GNOME Team
    - build-depend on gnome-pkg-tools
    - include uploaders.mk and gnome-get-source.mk in debian/rules
    - copy debian/control to debian/control.in
    - set Maintainer to Debian GNOME Team and Uploaders to autogenerated.
    - update Vcs-* fields for move from collab-maint to pkg-gnome

 -- Andreas Henriksson <andreas@fatal.se>  Wed, 09 Mar 2016 17:43:09 +0100

gupnp-tools (0.8.11-1) unstable; urgency=medium

  * Imported Upstream version 0.8.11
  * Update build-dependencies according to configure.ac changes
    - drop uuid-dev
    - bump gupnp >= 0.20.14

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 01 Dec 2015 19:38:52 +0100
