=== debian/control ===
--- 
+++ 
@@ -1,23 +1,27 @@
+# This file is autogenerated. DO NOT EDIT!
+# 
+# Modifications should be made to debian/control.in instead.
+# This file is regenerated automatically in the clean target.
 Source: gupnp-tools
 Section: net
 Priority: optional
-Maintainer: Ross Burton <ross@debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Andreas Henriksson <andreas@fatal.se>
 Build-Depends: autotools-dev, debhelper (>= 9), cdbs,
+               gnome-pkg-tools,
                intltool (>= 0.40.6),
                libglib2.0-dev (>= 2.16),
                libgssdp-1.0-dev (>= 0.13.3),
-               libgupnp-1.0-dev (>= 0.18),
+               libgupnp-1.0-dev (>= 0.20.14),
                libgupnp-av-1.0-dev (>= 0.5.5),
                libsoup2.4-dev (>= 2.4),
                libxml2-dev (>= 2.0),
-               uuid-dev,
                libgtk-3-dev (>= 3.10),
                libgtksourceview-3.0-dev (>= 3.2.0)
 Standards-Version: 3.9.5
 Homepage: http://www.gupnp.org
-Vcs-Git: git://git.debian.org/git/collab-maint/gupnp-tools.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/gupnp-tools.git
+Vcs-Git: git://anonscm.debian.org/pkg-gnome/gupnp-tools.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-gnome/gupnp-tools.git/
 
 Package: gupnp-tools
 Architecture: any
