## gupnp-tools 0.8.12

=== debian/changelog ===
gupnp-tools (0.8.12-1) unstable; urgency=medium

  * New upstream release.
  * Update build-dependencies according to configure.ac changes
  * Bump Standards-Version to 3.9.8

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 07 Jul 2016 17:50:44 +0200
