=== debian/control ===
--- 
+++ 
@@ -9,16 +9,16 @@
 Uploaders: Andreas Henriksson <andreas@fatal.se>
 Build-Depends: autotools-dev, debhelper (>= 9), cdbs,
                gnome-pkg-tools,
-               intltool (>= 0.40.6),
+               gettext (>= 0.19.7),
                libglib2.0-dev (>= 2.16),
                libgssdp-1.0-dev (>= 0.13.3),
                libgupnp-1.0-dev (>= 0.20.14),
                libgupnp-av-1.0-dev (>= 0.5.5),
-               libsoup2.4-dev (>= 2.4),
+               libsoup2.4-dev (>= 2.42),
                libxml2-dev (>= 2.0),
                libgtk-3-dev (>= 3.10),
                libgtksourceview-3.0-dev (>= 3.2.0)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.8
 Homepage: http://www.gupnp.org
 Vcs-Git: git://anonscm.debian.org/pkg-gnome/gupnp-tools.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-gnome/gupnp-tools.git/
