## gupnp-tools 0.8.13

=== debian/changelog ===
gupnp-tools (0.8.13-1) unstable; urgency=medium

  * New upstream release.
  * Drop debian/patches/*, now part of upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 25 Nov 2016 22:19:22 +0100

gupnp-tools (0.8.12-3) unstable; urgency=medium

  * Remove data/*.desktop.in during clean to force regeneration
    - gupnp-av-cp.desktop.in in tarball is wrong, needs regeneration.

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 24 Oct 2016 10:33:49 +0200

gupnp-tools (0.8.12-2) unstable; urgency=medium

  * Add debian/gbp.conf
  * Add debian/patches/Fix-desktop-file-generation.patch (Closes: #836002)
  * Add debian/patches/av-cp-Fix-compiling-when-using-recent-GUPnP-AV.patch
    (Closes: #841625)
  * Convert from cdbs to dh
  * Bump dh compat to 10

 -- Andreas Henriksson <andreas@fatal.se>  Sun, 23 Oct 2016 21:48:20 +0200
