=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Andreas Henriksson <andreas@fatal.se>
-Build-Depends: autotools-dev, debhelper (>= 9), cdbs,
+Build-Depends: debhelper (>= 10),
                gnome-pkg-tools,
                gettext (>= 0.19.7),
                libglib2.0-dev (>= 2.16),
