## gupnp-tools 0.8.14

=== debian/changelog ===
gupnp-tools (0.8.14-2) unstable; urgency=medium

  * Update Vcs fields for migration to https://salsa.debian.org/
  * Bump Standards-Version to 4.2.1
  * Bump debhelper compat to 11

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 18 Nov 2018 14:20:03 -0500

gupnp-tools (0.8.14-1) unstable; urgency=medium

  * New upstream release
  * Update Homepage and Vcs fields
  * Update debian/watch
  * Bump Standards-Version to 4.1.1

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 17 Nov 2017 21:20:14 -0500
