=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 # This file is autogenerated. DO NOT EDIT!
-# 
+#
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
 Source: gupnp-tools
 Section: net
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>
-Build-Depends: debhelper (>= 10),
+Uploaders: Jeremy Bicha <jbicha@debian.org>
+Build-Depends: debhelper (>= 11),
                gnome-pkg-tools,
                gettext (>= 0.19.7),
                libglib2.0-dev (>= 2.16),
@@ -18,10 +18,10 @@
                libxml2-dev (>= 2.0),
                libgtk-3-dev (>= 3.10),
                libgtksourceview-3.0-dev (>= 3.2.0)
-Standards-Version: 3.9.8
-Homepage: http://www.gupnp.org
-Vcs-Git: git://anonscm.debian.org/pkg-gnome/gupnp-tools.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-gnome/gupnp-tools.git/
+Standards-Version: 4.2.1
+Vcs-Git: https://salsa.debian.org/gnome-team/gupnp-tools.git
+Vcs-Browser: https://salsa.debian.org/gnome-team/gupnp-tools
+Homepage: https://wiki.gnome.org/Projects/GUPnP
 
 Package: gupnp-tools
 Architecture: any
