## gupnp-tools 0.8.15

=== debian/changelog ===
gupnp-tools (0.8.15-1ubuntu1) eoan; urgency=medium

  * debian/patches/git_gupnp_update.patch:
   - build with new gupnp version

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 13 May 2019 15:08:23 +0200

gupnp-tools (0.8.15-1) unstable; urgency=medium

  * New upstream release
  * Build with meson
  * Build with gtksourceview4 instead of gtksourceview3
  * Build-Depend on debhelper-compat 12 and drop debian/compat
  * Add debian/docs to install NEWS and README.md
  * Add -Wl,-O1 to our LDFLAGS
  * Bump Standards-Version to 4.3.0

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 26 Dec 2018 13:55:48 -0500
