=== debian/control ===
--- 
+++ 
@@ -5,20 +5,22 @@
 Source: gupnp-tools
 Section: net
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bicha <jbicha@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                gnome-pkg-tools,
                gettext (>= 0.19.7),
                libglib2.0-dev (>= 2.16),
-               libgssdp-1.0-dev (>= 0.13.3),
-               libgupnp-1.0-dev (>= 0.20.14),
+               libgssdp-1.2-dev (>= 0.13.3),
+               libgupnp-1.2-dev (>= 0.20.14),
                libgupnp-av-1.0-dev (>= 0.5.5),
                libsoup2.4-dev (>= 2.42),
                libxml2-dev (>= 2.0),
                libgtk-3-dev (>= 3.10),
-               libgtksourceview-3.0-dev (>= 3.2.0)
-Standards-Version: 4.2.1
+               libgtksourceview-4-dev (>= 3.2.0),
+               meson
+Standards-Version: 4.3.0
 Vcs-Git: https://salsa.debian.org/gnome-team/gupnp-tools.git
 Vcs-Browser: https://salsa.debian.org/gnome-team/gupnp-tools
 Homepage: https://wiki.gnome.org/Projects/GUPnP
