## gupnp-tools 0.10.0

=== debian/changelog ===
gupnp-tools (0.10.0-2build1) focal; urgency=medium

  * No-change rebuild with fixed binutils on arm64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 08 Feb 2020 11:03:02 +0000

gupnp-tools (0.10.0-2) unstable; urgency=medium

  * Upload to unstable
  * debian/control.in: Bump Standards-Version to 4.4.1 (no further changes)

 -- Laurent Bigonville <bigon@debian.org>  Tue, 31 Dec 2019 13:20:48 +0100

gupnp-tools (0.10.0-1) experimental; urgency=medium

  * New upstream release
  * Bump gssdp/gupnp build-dep to 1.2

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 14 Oct 2019 23:32:10 +0200
