## gupnp-tools 0.10.2

=== debian/changelog ===
gupnp-tools (0.10.2-1build1) jammy; urgency=medium

  * No-change rebuild against latest gupnp libraries

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Mon, 31 Jan 2022 20:56:54 -0500

gupnp-tools (0.10.2-1) unstable; urgency=medium

  * New upstream release
  * Drop all patches: applied in new release

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 21 Nov 2021 13:50:15 -0500

gupnp-tools (0.10.1-1) unstable; urgency=medium

  * New upstream release
  * Cherry-pick 2 patches to fix format-security issue
  * Build-Depend on dh-sequence-gnome instead of gnome-pkg-tools
  * debian/rules: Drop unneded -Wl,--as-needed
  * Bump Standards-Version to 4.6.0

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 23 Sep 2021 06:47:02 -0400
