=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>
 Build-Depends: debhelper-compat (= 12),
-               gnome-pkg-tools,
+               dh-sequence-gnome,
                gettext (>= 0.19.7),
                libglib2.0-dev (>= 2.16),
                libgssdp-1.2-dev,
@@ -19,7 +19,7 @@
                libgtk-3-dev (>= 3.10),
                libgtksourceview-4-dev (>= 3.2.0),
                meson
-Standards-Version: 4.4.1
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/gnome-team/gupnp-tools.git
 Vcs-Browser: https://salsa.debian.org/gnome-team/gupnp-tools
 Homepage: https://wiki.gnome.org/Projects/GUPnP
