## gupnp-tools 0.10.3

=== debian/changelog ===
gupnp-tools (0.10.3-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * New upstream release
  * Set Rules-Requires-Root: no

  [ Debian Janitor ]
  * Bump debhelper-compat from 12 to 13
  * Add debian/upstream/metadata

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 20 May 2022 13:10:34 -0400
