=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 Section: net
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Uploaders: Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>
+Build-Depends: debhelper-compat (= 13),
                dh-sequence-gnome,
                gettext (>= 0.19.7),
                libglib2.0-dev (>= 2.16),
@@ -20,6 +20,7 @@
                libgtksourceview-4-dev (>= 3.2.0),
                meson
 Standards-Version: 4.6.0
+Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/gnome-team/gupnp-tools.git
 Vcs-Browser: https://salsa.debian.org/gnome-team/gupnp-tools
 Homepage: https://wiki.gnome.org/Projects/GUPnP
