## gupnp-tools 0.12.0

=== debian/changelog ===
gupnp-tools (0.12.0-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable. (See #1022003)

 -- Andreas Henriksson <andreas@fatal.se>  Sun, 30 Oct 2022 15:06:57 +0100

gupnp-tools (0.12.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream release
  * Bump build-deps GLib 2.68, GUPnP 1.6, Libsoup 3.0

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 18 Oct 2022 20:41:11 +0200
