=== debian/control ===
--- 
+++ 
@@ -10,11 +10,11 @@
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gnome,
                gettext (>= 0.19.7),
-               libglib2.0-dev (>= 2.16),
-               libgssdp-1.2-dev,
-               libgupnp-1.2-dev,
+               libglib2.0-dev (>= 2.68),
+               libgssdp-1.6-dev,
+               libgupnp-1.6-dev,
                libgupnp-av-1.0-dev (>= 0.5.5),
-               libsoup2.4-dev (>= 2.42),
+               libsoup-3.0-dev,
                libxml2-dev (>= 2.0),
                libgtk-3-dev (>= 3.10),
                libgtksourceview-4-dev (>= 3.2.0),
