## gupnp-tools 0.12.1

=== debian/changelog ===
gupnp-tools (0.12.1-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:52:54 +1100

gupnp-tools (0.12.1-1build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 04:58:38 +0000

gupnp-tools (0.12.1-1) unstable; urgency=medium

  * New upstream release (Closes: #1040753, #1042256)
  * Update standards version to 4.6.2, no changes needed

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 04 Aug 2023 17:30:02 -0400
