## gupnp-tools 0.12.2

=== debian/changelog ===
gupnp-tools (0.12.2-1) unstable; urgency=medium

  * New upstream release
  * Remove all patches: applied in new release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 13 Mar 2025 11:55:52 -0400

gupnp-tools (0.12.1-2) unstable; urgency=medium

  * Stop using debian/control.in and dh-sequence-gnome
  * Cherry-pick 2 patches to fix build with latest libxml2 (Closes: #1073337)
  * Bump Standards Version to 4.7.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 16 Jun 2024 10:19:44 -0400
